#staticBackdrop {
  background-color: rgba(0, 0, 0, .5);
}

.collapse {
  background-color: #fff;
  box-shadow: 0 4px 4px rgba(0, 0, 0, .2);
  left: 0;
  padding: 20px;
  position: absolute;
  top: 50px;
  width: 100%;
  z-index: 1;
}

label[for=mobile_menu] {
  position: relative;
  z-index: 2;
}

.navbar-toggler {
  position: relative;
  z-index: 1;
}

#mobile_menu {
  position: absolute;
  right: 0;
  top: 0;
  visibility: hidden;

  &:checked + .collapse {
    display: flex;
    animation: fade .3s ease-in-out;
  }
}

@media only screen and (min-width: 1024px) {
  .collapse {
    box-shadow: none;
    position: static;
  }
}
